/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.08.02				
 * Updated:		08.08.02	
 *
 * Brief: The prefix file of the functional library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_FUNCTIONAL_PREFIX_H
#define EXTL_FUNCTIONAL_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_FUNCTIONAL_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
